Subject: RE: [Mip4] RE: [dhcwg] EXTENDED: mip4 and dhc WG joint last call ondraft-ietf-mip4-gen-ext-03.txt

From: "Chowdhury, Kuntal" <[email-masked]>
Date: Wed, 11 Jul 2007 15:35:30 -0400

Hi Bernie,

Thanks for the review. I think your suggestion to add the note is good
for clarification purpose. So, I see no issue adding such note in the
document.

BR,
Kuntal

> -----Original Message-----
> From: Bernie Volz (volz) [mailto:[email-masked]]
> Sent: Friday, June 29, 2007 3:19 PM
> To: Ralph Droms (rdroms); [email-masked]; DHC WG
> Subject: [Mip4] RE: [dhcwg] EXTENDED: mip4 and dhc WG joint last call
> ondraft-ietf-mip4-gen-ext-03.txt
> 
> Ralph, et al:
> 
> This document only references DHCP and does not alter or extend it, so
I
> see no strong need for wide review by the DHC WG.
> 
> One suggestion is to add the "Note that DHCP option codes (OpCode)
> referenced by this document are defined in [RFC2132].", that is in the
> IANA Considerations, earlier because the IANA Considerations are
usually
> dropped when the RFC is produced. So, this might get lost (and isn't
> really an IANA Considerations issue anyway).
> 
> - Bernie
> 
> -----Original Message-----
> From: Ralph Droms (rdroms)
> Sent: Thursday, June 28, 2007 6:18 AM
> To: [email-masked]; DHC WG
> Subject: [dhcwg] EXTENDED: mip4 and dhc WG joint last call on
> draft-ietf-mip4-gen-ext-03.txt
> 
> There has been no response to this WG last call, so the deadline will
be
> extended to 1700EDT, 07/05/07.
> 
> =====
> This message announces a joint WG last call for the mip4 and dhc WGs
> on "Mobile IPv4 Extension for Configuration Options Exchange"
> <draft-ietf-mip4-gen-ext-03.txt>.  The last call will conclude at
> 1700EDT, Monday, 06/25/07.
> 
> The dhc WG is asked to review the use of DHCP options in this draft to
> pass configuration information to a mobile node.
> 
> Please respond to this joint WG last call.  Responses may be sent to
> either [email-masked] or [email-masked].  If you support acceptance of
> the document without change, respond with a simple acknowledgment, so
> that support for the document can be assessed.  Lack of discussion
> does not represent positive support.  If there is no expression of
> support for acceptance during the WG last call, the document will not
> be advanced to the IESG.
> 
> draft-ietf-mip4-gen-ext-03.txt describes the mechanism for providing
> the host configuration information during Mobile IP registration.  One
> or more Configuration Options Exchange Extensions may be included in
> the registration message to provide the Mobile Node the configuration
> parameters needed for network service (e.g.  DNS).  This draft is
> available as
> http://www.ietf.org/internet-drafts/draft-ietf-mip4-gen-ext-03.txt
> 
> - Stig Venaas, Ralph Droms
>   dhc WG chairs
> 
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/dhcwg
> 
> 
> --
> Mip4 mailing list: [email-masked]
>     Web interface: https://www1.ietf.org/mailman/listinfo/mip4
>      Charter page: http://www.ietf.org/html.charters/mip4-charter.html
> Supplemental site: http://www.mip4.org/

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg